.ny_case{ background:#fff;}
.ny_case ul{ min-height:200px;}
.ny_case ul li{ width:30.3333333%; margin:0 4.5% 60px 0; float:left;}
.ny_case ul li:nth-child(3n){ margin-right:0;}
.ny_case ul li .pic{ display:block; width:100%; height:292px; border-radius:4px;overflow:hidden; position:relative;}
.ny_case ul li:hover .pic img{transform: scale(1.05);}
.ny_case ul li .name{ font-size:24px; margin:25px 0 12px;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; font-family:'Microsoft Yahei', '微软雅黑';}
.ny_case ul li:hover .name{ color:#e20613;}
.ny_case ul li .ms{ font-size:18px; color:#555; line-height:30px; height:90px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.ny_case ul li .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:150px; text-align:center; margin-top:45px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ny_case ul li:hover .more{background: #fff; color:#e20613;}
@media (max-width:1440px) {
	.ny_case ul li{margin: 0 4.5% 30px 0;}
    .ny_case ul li .name{ font-size:20px;margin: 15px 0 5px;}
	.ny_case ul li .ms{ font-size:16px; line-height:28px; height:84px;}
	.ny_case ul li .more{ margin-top:25px;}
}
@media (max-width:1280px) {
	.ny_case ul li .pic{ height:200px;}
    .ny_case ul li .more {font-size: 16px;min-width: 120px;}
}
@media (max-width:1080px) {
	.ny_case ul li .pic{ height:180px;}
	.ny_case ul li .name{ font-size:18px;margin: 10px 0 5px;}
	.ny_case ul li .ms{ font-size:14px; line-height:24px; height:72px;}
	.ny_case ul li .more{ padding:8px 11px; margin-top:15px;}
}
@media (max-width:820px) {
	.ny_case ul li .pic{ height:150px;}
}
@media (max-width:767px) {
	.ny_case ul li{ width:48.5%; margin:0 3% 20px 0;}
    .ny_case ul li:nth-child(3n){ margin-right:3%;}
	.ny_case ul li:nth-child(2n){ margin-right:0;}
	.ny_case ul li .pic{ height:200px;}
}
@media (max-width:550px) {
	.ny_case ul li {margin: 0 3% 15px 0;}
	.ny_case ul li .pic{ height:150px;}
	.ny_case ul li .name{ font-size:16px;}
	.ny_case ul li .more{ font-size:14px; min-width:100px;}
}
@media (max-width:390px) {
	.ny_case ul li .pic{ height:130px;}
}

/*行业应用列表页*/
.nycase_one{ padding:85px 0 25px; min-height:200px;}
.nycase_one ul li .name{ font-size:30px; margin:25px 0 0;}
.nycase_one ul li .more{ margin-top:35px;}

.nycase_two{ padding-bottom:40px;}
.case_two_text{ width:100%;}
.case_two_text .title{ font-size:30px; margin-bottom:14px; font-family:'Microsoft Yahei', '微软雅黑';}
.case_two_text .cont{margin-bottom:40px;}
.case_two_text .cont,.case_two_text .cont p{ font-size:18px; line-height:30px;}
.nycase_two ul li{ width:100%;margin-bottom:45px;display:flex; display: -webkit-flex; justify-content:space-between;align-items:center;}
.nycase_two ul li:nth-child(2n){webkit-flex-direction: row-reverse; flex-direction: row-reverse; }
.nycase_two ul li .pic{ width:47.5%;height:480px;}
.nycase_two ul li .case_two_text{width:47.4%;}

.nycase_two .w1400 p,.nycase_two .w1400 span,.nycase_two .w1400 div,.nycase_two .w1400 video,.nycase_two .w1400 table,.nycase_two .w1400 tr,.nycase_two .w1400 td,.nycase_two .w1400 th{ max-width:100%; max-height: 100%;font-size:18px !important; line-height:32px !important;box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal;word-break: break-all;   text-wrap: wrap;font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important;}
.nycase_two .w1400 img{max-width:100%; max-height: 100%;}
.nycase_two .w1400 table{ margin:0 auto;}
.nycase_two .w1400 td,.nycase_two .w1400 th{ padding:5px;}
.nycase_two .w1400 b,.nycase_two .w1400 strong{font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important; font-weight:bold;font-size:18px !important; line-height:32px !important;}
.nycase_two .w1400 h1,.nycase_two .w1400 h2,.nycase_two .w1400 h3,.nycase_two .w1400 h4,.nycase_two .w1400 h5,.nycase_two .w1400 h6,.nycase_two .w1400 h7{font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important;font-weight:bold; font-size:inherit;}
.nycase_two .w1400 li{list-style-type: disc; list-style-position: inside;}
.nycase_two .w1400 [style*="width: 1110px"]{ width:100%!important;}
.nycase_two .w1400 [style*="max-width: 1110px"]{ max-width:100% !important;}
.nycase_two .w1400 [style*="padding: 0px 15px"]{padding: 0px!important;}
.nycase_two .w1400 [style*="width: 1080px"]{ width:100% !important;}
@media (max-width:1680px) {
	.nycase_one{ padding:70px 0 0;}
	.nycase_one ul li .name{ font-size:24px; margin:20px 0 0;}
	.nycase_one ul li .more{ margin-top:25px;}
	
	.nycase_two{ padding-bottom:30px;}
}
@media (max-width:1440px) {
	.nycase_one{ padding:60px 0 10px;}
	.nycase_one ul li .pic{ height:250px}
	
	.nycase_two {padding-bottom: 15px;}
	.case_two_text .title{ font-size:26px;}
	.nycase_two ul li .pic{ height:420px;}
}
@media (max-width:1280px) {
	.nycase_one{ padding:50px 0 15px;}
	.nycase_one ul li .pic{ height:220px}
	
	.nycase_two {padding-bottom:20px;}
	.case_two_text .title{ font-size:24px; margin-bottom:10px;}
	.case_two_text .cont{ margin-bottom:30px;}
	.case_two_text .cont, .case_two_text .cont p{ font-size:16px; line-height:28px;}
	.nycase_two ul li{ margin-bottom:30px;}
	.nycase_two ul li .pic{ height:380px;}
	.nycase_two ul li .case_two_text{ width:48%;}
}
@media (max-width:1080px) {
	.nycase_one{ padding:40px 0 0;}
	.nycase_one ul li .pic{ height:190px}
	.nycase_one ul li .name{ font-size:20px; margin:10px 0 0;}
	.nycase_one ul li .more{ margin-top:20px;}
	
	.case_two_text .title{ font-size:22px; margin-bottom:10px;}
	.case_two_text .cont{ margin-bottom:20px;}
	.nycase_two ul li{ margin-bottom:20px;}
	.nycase_two ul li .pic{ height:340px;}
	.nycase_two .w1400 [style*="margin-left: 30px;"]{ margin-left:15px!important;}
	.nycase_two .w1400 [style*="margin-right: 30px;"]{ margin-right:15px!important;}
	.nycase_two .w1400 div,.nycase_two .w1400 table,.ny_about1 .nycase_two .w1400 tr,.nycase_two .w1400 td,.nycase_two .w1400 img{width:auto !important; height: auto !important;}
}
@media (max-width:880px) {
	.nycase_two ul li{ display:block !important;}
	.nycase_two ul li .pic{ width:100%;}
	.nycase_two ul li .case_two_text{ width:100%; margin-top:15px;}
}
@media (max-width:767px) {
	.nycase_one{ padding:30px 0 10px;}
	.nycase_one ul li .more{ margin-top:15px;}
	
	.nycase_two{ padding-bottom:10px;}
	.nycase_two .w1400 p,.nycase_two .w1400 span,.nycase_two .w1400 div,.nycase_two .w1400 video{font-size:16px !important; line-height:28px !important;}
    .nycase_two .w1400 b,.nycase_two .w1400 strong{font-family: 'Microsoft Yahei', '微软雅黑','Arial'!important; font-weight:bold;font-size:18px !important; line-height:32px !important;}
	.nycase_two .w1400 h1{font-size:24px !important;}
	.nycase_two .w1400 h2{font-size:22px !important;}
	.nycase_two .w1400 h3{font-size:20px !important;}
	.nycase_two .w1400 h4{font-size:18px !important;}
}
@media (max-width:550px) {
    .nycase_one ul li .pic{ height:150px;}
	.nycase_one ul li .name{ font-size:18px;}
	.nycase_one ul li .more{ margin-top:15px;}
	
	.case_two_text .title{ font-size:19px; font-weight:bold;margin-bottom: 5px;}
	.case_two_text .cont{ margin-bottom:10px;}
	.nycase_two ul li .pic{ height:280px;}
	
	.nycase_two .w1400 [style*="margin-left: 30px;"]{ margin-left:0!important;}
	.nycase_two .w1400 [style*="margin-right: 30px;"]{ margin-right:0!important;}
}
@media (max-width:390px) {
	.nycase_two ul li .pic{ height:220px;}
}

